Page MenuHomePhabricator

Add prefixes to custom Thumbor headers
Closed, ResolvedPublic

Description

Some have names that are too generic

Revisions and Commits

rTHMBREXT Thumbor Plugins
D973

Event Timeline

Gilles created this task.Feb 13 2018, 8:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2018, 8:33 AM
Gilles triaged this task as Low priority.Feb 13 2018, 8:33 AM

Change 410170 had a related patch set uploaded (by Gilles; owner: Gilles):
[mediawiki/vagrant@master] Switch to new Thumbor header names

https://gerrit.wikimedia.org/r/410170

Change 410170 merged by jenkins-bot:
[mediawiki/vagrant@master] Switch to new Thumbor header names

https://gerrit.wikimedia.org/r/410170

Change 410196 had a related patch set uploaded (by Gilles; owner: Gilles):
[mediawiki/vagrant@master] Fix order of Thumbor nginx header statements

https://gerrit.wikimedia.org/r/410196

Change 410196 merged by jenkins-bot:
[mediawiki/vagrant@master] Fix order of Thumbor nginx header statements

https://gerrit.wikimedia.org/r/410196

Change 410199 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/puppet@production] Update Thumbor header names

https://gerrit.wikimedia.org/r/410199

Change 410417 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 1.13

https://gerrit.wikimedia.org/r/410417

Change 410417 merged by Filippo Giunchedi:
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 1.13

https://gerrit.wikimedia.org/r/410417

Mentioned in SAL (#wikimedia-operations) [2018-02-14T15:24:08Z] <godog> roll-upgrade thumbor to 1.13 - T187159 T179954 T187088

Change 410199 merged by Filippo Giunchedi:
[operations/puppet@production] Update Thumbor header names

https://gerrit.wikimedia.org/r/410199

Gilles closed this task as Resolved.Feb 14 2018, 5:53 PM